namespace ChillConnect
{
    public class ArrowGameCtrl : BaseCtrl
    {
        public static ArrowGameCtrl Instance { get; private set; }

        private ArrowGameModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}